# Team roster `GET /api/team/v2/roster` (operationId: `teamRoster`, group: Team) Active team members with working hours, capacity and skills. Part of the full API, which is included in the Scale plan. Any one of these scopes is enough: `team_management`, `team_management:read`. **Response 200**: The roster. Example: ```json { "members": [ { "user_id": 41, "display_name": "Anita", "role": "agent" } ] } ``` Part of the InboxWA API reference: https://inboxwa.online/docs/api . Full reference as one document: https://inboxwa.online/docs/api.md . OpenAPI: https://inboxwa.online/openapi.json